.nav-thumbnail-section {
  position: relative;
}
.nav-thumbnail-section a[href]:before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  content: '';
}
div.about-USPS_mailman,
div.about-USPS_tracking {
  font-size: 1rem;
}
div.about-USPS_custservice {
  font-size: 2rem;
}
div.about-USPS_mailman:before {
  display: block;
  content: '';
  height: 2rem;
  line-height: 1;
  background-image: url(/newsroom/global/images/mailman.svg);
  background-repeat: no-repeat;
  background-position: center top;
}
div.about-USPS_tracking:before {
  display: block;
  content: '';
  height: 2rem;
  line-height: 1;
  background-image: url(/newsroom/global/images/tracking.svg);
  background-repeat: no-repeat;
  background-position: center top;
}
div.about-USPS_custservice:before {
  display: block;
  height: 2rem;
  line-height: 1;
}